Bug 72001 - [UPDATE] port www/phpgedview to ver.3.1
[UPDATE] port www/phpgedview to ver.3.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2004-09-22 17:30 UTC by alecn2002
Modified: 2004-12-21 23:23 UTC (History)
1 user (show)

See Also:

phpgedview-2.65.3-3.1.diff (3.12 KB, patch)
2004-09-22 17:30 UTC, alecn2002
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alecn2002 2004-09-22 17:30:28 UTC
	[UPDATE] port www/phpgedview to ver.3.1
	'pkg-plist' file was deleted, it's generated on-the-fly now
	As I've got the following message from Hubert Tournier, 
	I suppose I could take maintenance of port www/phpgedview on myself 
	(alecn@icc-vvd.ru is my work mail address which I don't use for ports):
	Received: from postfix4-2.free.fr (postfix4-2.free.fr [])
	by mail.icc-vvd.ru (8.12.10/8.12.9) with ESMTP id i8HL66pO004905
	for <alecn@icc-vvd.ru>; Sat, 18 Sep 2004 01:06:07 +0400 (MSD)
	(envelope-from hubert.tournier@online.fr)
	Received: from [] (chaville-2-82-227-103-20.fbx.proxad.net []) 
	by postfix4-2.free.fr (Postfix) with ESMTP id D8CB81EB140
	for <alecn@icc-vvd.ru>; Fri, 17 Sep 2004 23:06:03 +0200 (CEST)
	Message-ID: <414B51F1.9000004@online.fr>
	Date: Fri, 17 Sep 2004 23:06:57 +0200
	From: Hubert Tournier <hubert.tournier@online.fr>
	Reply-To: hubert@tournier.org
	To: Alexander Novitsky <alecn@icc-vvd.ru>
	Subject: Re: FreeBSD port "www/phpgedview" (Online genealogy viewer)
	References: <200409171803.25475.alecn@icc-vvd.ru>
	In-Reply-To: <200409171803.25475.alecn@icc-vvd.ru>

	Hello Alexander,

	Alexander Novitsky wrote:
	> You are mentioned as the maintainer for the FreeBSD port 
	> "www/phpgedview" (Online genealogy viewer). Current version of phpGedView is 
	> 3.1, but your port relates to ver.2.65.3.
	> Are you going to update the port in the near future?

	Between kids and attempts to get a new job, I haven't much free time these days.

	> If no - could I take maintaining of this port on myself? (I've made the port 
	> of ver.3.1 for myself, it works OK)

	You're welcome to do so !

	I suppose I will have to post a message stating this maintainership drop 
	in your favor ?

	Best regards,

	By the way: as I'm the ports contributor, could I get an address
Comment 1 hubert 2004-12-08 23:42:14 UTC
 >Submitter-Id:	current-users
 >Originator:	Hubert Tournier <hubert@frbsd.org>
 >Organization:	Chuck's corner <http://www.frbsd.org/fr/>
 >Confidential:	no
 >Synopsis:	ports/72001: [UPDATE] port www/phpgedview to ver.3.1
 >Severity:	non-critical
 >Priority:	low
 >Category:	ports
 >Class:		maintainer-update
 >Release:	FreeBSD 5.3-RELEASE-p2 i386
System: FreeBSD castor.online.fr 5.3-RELEASE-p2 FreeBSD 5.3-RELEASE-p2 #0: Sat Dec 4 18:13:35 CET 2004 root@castor.online.fr:/usr/obj/usr/src/sys/CASTOR i386


I'd like to drop maintainership of the www/phpgedview port.

Please accept my apologies for the delay in announcing this :-(


Mr. Alexander Novitsky has volunteered to be the new torchbearer of genealogy on FreeBSD.

I would like to support his application!

For easy to understand privacy reasons, i would like the email from me quoted in problem report ports/72001 to be completely removed.
Comment 2 Edwin Groothuis freebsd_committer 2004-12-21 23:23:44 UTC
State Changed
From-To: open->closed

Committed, thanks!